> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Win Probability

> Modelled winning percentage over time (if available for this match).



## OpenAPI

````yaml /openapi.json get /cricket/api/v2/match/{}/winning-percentage
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v2/match/{}/winning-percentage:
    get:
      tags:
        - Live Matches & Ball-by-Ball
      summary: Win Probability
      description: Modelled winning percentage over time (if available for this match).
      operationId: match_winning
      parameters:
        - name: matchId
          in: path
          required: true
          description: Match identifier.
          schema:
            type: string
            example: '100123'
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: object
              example:
                matchID: '98697'
                teamsWinProbability:
                  homeTeamShortName: England Under-19s
                  homeTeamPercentage: '58.82'
                  awayTeamShortName: Pakistan Under-19s
                  awayTeamPercentage: '47.62'
                  tiePercentage: '0'
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your SportXAPI secret key from the customer dashboard.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.